
@keyframes load {
	0% {
		background: #4abbf9;
		margin-top: 10%;
		height: 10%;
	}

	50% {
		background: #4294f7;
		height: 100%;
		margin-top: 0%;
	}

	100% {
		background: #4abbf9;
		height: 10%;
		margin-top: 10%;
	}
}
@keyframes arrow {
	0% {
		-webkit-transform: translate3d(0, -20%, 0);
		transform: translate3d(0, -20%, 0)
	}

	to {
		-webkit-transform: translate3d(0, 20%, 0);
		transform: translate3d(0, 20%, 0)
	}
}

@-webkit-keyframes arrow {	0% {		-webkit-transform: translate3d(0, -20%, 0);		transform: translate3d(0, -20%, 0)	}
to {		-webkit-transform: translate3d(0, 20%, 0);		transform: translate3d(0, 20%, 0)	}
}
#personContainer .znwd_con_h {	padding-bottom: 0 !important;}
.znwd_l1 {	width: 186px;	position: absolute;	left: 0;	top: 0;	bottom: 0;	border-right: 1px solid #ebebeb;}
.znwd_l1 li {	height: 65px;}
.znwd_l1 li a {	display: block;	border-bottom: 1px solid #efefef;	margin-left: 15px;	margin-right: 1px;	padding: 13px 0 13px 0;}
.znwd_l1 li span {	display: block;	float: left;	width: 39px;	height: 39px;	border-radius: 100%;	margin-right: 11px;	background-position: center;	background-repeat: no-repeat;	text-align: center;	line-height: 39px;}
.znwd_l1 li.on,.znwd_l1 li:hover {	background: url(20fjszf_znwd_con.jpg) repeat-y right;}
.znwd_l1 li span.icon1 {	background-image: url(20fjszf_znwd_icon1.png);}
.znwd_l1 li.on span.icon1,.znwd_l1 li:hover span.icon1 {	background-image: url(20fjszf_znwd_icon1_1.png);}
.znwd_l1 li span.icon5 {	background-image: url(../../img/rst/20211130ryzy_znwd_icon1_1.png);}
.znwd_l1 li.on span.icon5,.znwd_l1 li:hover span.icon5 {	background-image: url(../../img/rst/20211130ryzy_znwd_icon1.png);}
.znwd_l1 li span.icon4 {	background-image: url(20fjszf_znwd_icon_enterprise_consult.png);}
.znwd_l1 li.on span.icon4,.znwd_l1 li:hover span.icon4 {	background-image: url(20fjszf_znwd_icon_enterprise_consult_1.png);}
.znwd_l1 li span.icon6 {	background-image: url(20xmjm_znwd_tx1.jpeg);}
.znwd_l1 li span.icon2 {	background-color: #e3a02c;}
.znwd_l1 li span.icon3 {	background-color: #34aab1;}
.znwd_l1 li span i {	font-size: 20px;	color: #ffffff;	vertical-align: top;}
.znwd_l1 li:hover span.icon2,.znwd_l1 li:hover span.icon3,.znwd_l1 li.on span.icon2,.znwd_l1 li.on span.icon3 {	background-color: #ffffff;}
.znwd_l1 li:hover span.icon2 i,.znwd_l1 li.on span.icon2 i {	color: #e3a02c;}
.znwd_l1 li:hover span.icon3 i,.znwd_l1 li.on span.icon3 i {	color: #34aab1;}
.znwd_l1 li h3 {	font-size: 14px;	line-height: 20px;}
.znwd_l1 li h3.h39 {	line-height: 39px;}
.znwd_l1 li p {	line-height: 18px;	color: #999999;}
.znwd_l1 li.on h3,.znwd_l1 li.on p,.znwd_l1 li:hover h3,.znwd_l1 li:hover p {	color: #ffffff;}
.znwd_l1 a.fwpj {	position: absolute;	left: 22px;	bottom: 22px;	height: 34px;	line-height: 34px;	border: 1px solid #557ed1;	text-align: center;	right: 22px;	border-radius: 17px;	color: #1658a0;	cursor: pointer;	display: block;}
.znwd_l1 a.fwpj i {	margin-right: 12px;	font-weight: bold;	vertical-align: top;}
.znwd_l1 a.fwpj:hover {	background-color: #557ed1;	color: #ffffff;}
.znwd_l li.on,.znwd_l li:hover {	color: #1658a0;}
.znwd_l span.cjwt:hover,.znwd_l span.cjwt.on {	background-image: url(20fjszf_znwd_icon12_1.png);}
.znwd_tit li.on em,.znwd_tit li:hover em {	display: block;}
.znwd_tit li.on a,.znwd_tit li a:hover {	color: #1658a0;}
.znwd_con1 span.icon_yy:hover,.znwd_con1 span.icon_yy:hover i,.znwd_con1 span.icon_yy.on,.znwd_con1 span.icon_yy.on i {	color: #1658a0;}
.znwd_con4 .zan_con span.on {	color: #1658a0;}
.znwd_szxx_tit1 li.on a {	color: #1658a0;	font-weight: bold;}
.znwd_szxx_tit1 li.on a::before {	content: '';	left: 0;	bottom: -1px;	height: 3px;	width: 100%;	position: absolute;	background-color: #1658a0;}
.znwd_szxx_tit3 li.on a {	background-color: #1658a0;	height: 30px;	display: block;	color: #ffffff;	border-top-left-radius: 5px;	border-top-right-radius: 5px;}
.znwd_pj p i.on {	color: #f3be30;}
.ss_ul_tit ul li:hover a,.ss_ul_tit ul li.on a {	color: #1658A0;}
.clear {	clear: both;}
.znwd_con11 .clear {	display: block;}
.iconfont {	vertical-align: middle;}
.znwd_l {	width: 4.7692307%;	position: absolute;	left: 0;	top: 0;	bottom: 0;	background-color: #e6edf4;	padding-top: 19px;	text-align: center;}
.znwd_l span.tx {	width: 38px;	height: 38px;	border-radius: 100%;	overflow: hidden;	margin: 0 auto;}
.znwd_l ul {	margin-top: 34px;}
.znwd_l li {	line-height: 38px;	margin-bottom: 8px;	height: 38px;	color: #616c7c;	cursor: pointer;}
.znwd_l li i {	font-size: 20px;}
.znwd_l li i.t22 {	font-size: 22px;}
.znwd_l span.cjwt {	width: 22px;	height: 22px;	position: absolute;	left: 50%;	bottom: 14px;	margin-left: -11px;	cursor: pointer;	background-image: url(20fjszf_znwd_icon12.png);}
.znwd_l span.cjwt a {	display: block;}
.pad20 {	padding: 20px;}
.znwd_szxx_tit,.znwd_szxx_tit2 {	margin: 0 -2% 0 -1%;}
.znwd_szxx_tit2 a {	width: 17.9%;	margin: 0 0.8%;	display: block;	line-height: 40px;	height: 40px;	border: 1px solid #f5f5f5;	background-color: #ffffff;	border-radius: 8px;	float: left;	text-align: center;	font-size: 16px;	color: #1658a0;	transition: .3s all;}
.znwd_szxx_tit2 a i {	font-size: 20px;	color: #1658a0;	margin-right: 6px;}
.znwd_szxx_tit a:hover,.znwd_szxx_tit2 a:hover {	background-color: #ffffff;	border: 1px solid #1658a0;}
.znwd_szxx_tit1 {	line-height: 44px;	height: 44px;	border-bottom: 1px solid #eeeeee;	margin-top: 15px;	background-color: #ffffff;	border-top-left-radius: 10px;	border-top-right-radius: 10px;}
.znwd_szxx_tit1 li {	font-size: 16px;	float: left;	position: relative;	padding: 0 25px;}
.znwd_szxx_tit1 li a {	display: block;	position: relative;}
.znwd_szxx_tit1 li::after {	position: absolute;	content: '';	right: 0;	top: 13px;	height: 18px;	width: 1px;	background-color: #cccccc;}
.znwd_szxx_tit1 li:last-child::after {	display: none;}
.znwd_szxx_tit1 span {	float: right;	padding-right: 10px;}
.znwd_szxx_tit1 span a {	color: #999999;}
.znwd_szxx_con {	padding: 20px;	overflow: auto;	position: absolute;	left: 20px;	bottom: 20px;	right: 20px;	top: 122px;	background-color: #ffffff;	border-bottom-left-radius: 10px;	border-bottom-right-radius: 10px;}
.znwd_szxx_con h3 {	font-size: 18px;	color: #1658a0;	line-height: 40px;}
.znwd_szxx_con1 {	line-height: 34px;}


@media screen and (max-width:1278px) {
.znwd_szxx_tit2 a i {		display: none	}

}
@media screen and (max-width:768px) {
* {		box-sizing: border-box;	}
.znwd_r1,	.znwd_l,	.znwd_home i,	.znwd_l1,	.znwd_bot {		display: none;	}
.pad20 {		padding: 10px !important;	}
.znwd_szxx_tit2 a {		width: 31.3%;		margin-bottom: 10px;		font-size: 14px;	}
.znwd_szxx_tit1 li a {		padding: 0 14px;	}
.znwd_szxx_con {		padding: 10px;	}
.znwd_szxx_con {		position: inherit;	}

}